Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(132)

Issue 14161008: [net/dns] Test IPv6 support via UDP connect (Closed)

Created:
6 years, 4 months ago by szym
Modified:
6 years, 4 months ago
Reviewers:
mmenke
CC:
chromium-reviews, cbentzel+watch_chromium.org
Visibility:
Public.

Description

[net/dns] Test IPv6 support via UDP connect After this CL, the effective address family will be determined by the UDP connect test rather than the last interface enumeration probe. BUG=223876 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=195406

Patch Set 1 #

Patch Set 2 : sync #

Unified diffs Side-by-side diffs Delta from patch set Stats (+23 lines, -22 lines) Patch
M net/dns/host_resolver_impl.cc View 1 1 chunk +23 lines, -22 lines 0 comments Download

Messages

Total messages: 6 (0 generated)
szym
Switching to UDP-connect for real. I realized that we should only compare to default_address_family_ if ...
6 years, 4 months ago (2013-04-17 17:54:38 UTC) #1
szym
ping?
6 years, 4 months ago (2013-04-20 01:02:05 UTC) #2
mmenke
On 2013/04/20 01:02:05, szym wrote: > ping? I'm sorry - forgot about this one. LGTM.
6 years, 4 months ago (2013-04-20 03:39:15 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/szym@chromium.org/14161008/1
6 years, 4 months ago (2013-04-20 03:41:35 UTC) #4
commit-bot: I haz the power
Sorry for I got bad news for ya. Compile failed with a clobber build on ...
6 years, 4 months ago (2013-04-20 03:54:59 UTC) #5
szym
6 years, 4 months ago (2013-04-21 01:26:22 UTC) #6
Message was sent while issue was closed.
Committed patchset #2 manually as r195406 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698